/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "1eU-6Q-xhm"; */
"1eU-6Q-xhm.title" = "Gruppe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7v7-ew-2iv"; */
"7v7-ew-2iv.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "2500 Results"; ObjectID = "8K4-lH-2g3"; */
"8K4-lH-2g3.title" = "2500 Resultate";

/* Class = "NSTextFieldCell"; title = "Display Name"; ObjectID = "23R-HE-gPm"; */
"23R-HE-gPm.title" = "Anzeigename";

/* Class = "NSButtonCell"; title = "Show All Groups"; ObjectID = "bb7-0z-cgC"; */
"bb7-0z-cgC.title" = "Alle Gruppen anzeigen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bXP-z6-VRb"; */
"bXP-z6-VRb.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "c0c-bL-jxc"; */
"c0c-bL-jxc.headerCell.title" = "Uhrzeit";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "CmQ-e8-L9V"; */
"CmQ-e8-L9V.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Yesterday"; ObjectID = "ddm-Jp-HxW"; */
"ddm-Jp-HxW.title" = "Gestern";

/* Class = "NSTextFieldCell"; title = "12:59 PM"; ObjectID = "K3K-RQ-Zh5"; */
"K3K-RQ-Zh5.title" = "12:59 PM";

/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "LnR-77-M8D"; */
"LnR-77-M8D.title" = "Gruppe";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "LTU-Qb-Bac"; */
"LTU-Qb-Bac.headerCell.title" = "Datum";

/* Class = "NSButtonCell"; title = "2500 Results"; ObjectID = "Tvn-zI-DI8"; */
"Tvn-zI-DI8.title" = "2500 Resultate";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Y9P-2c-oWp"; */
"Y9P-2c-oWp.title" = "Text Cell";

